body {
  font-family: sans-serif;
  padding: 20px;
  padding-bottom: 90px; /* espace pour le footer */
}
h1 a {
  color: inherit;       /* reprend la couleur du h1 */
  text-decoration: none; /* enlève le soulignement */
  /*cursor: default;      /* curseur normal au lieu de pointeur */
}
input, button {
  margin: 5px 0;
  padding: 8px;
}
#magnetLink {
  white-space: normal;
  word-break: break-all;
  display: inline-block;
  max-width: 100%;
}
#output {
  white-space: normal;
  word-break: break-all;
  display: inline-block;
  max-width: 100%;
}
footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  padding: 1em;
  border-top: 1px solid #ccc;
  font-size: 0.9em;
  background-color: #FFF;
}
footer a {
  color: inherit;       /* reprend la couleur du h1 */
  text-decoration: underline; /* enlève le soulignement */
  /*cursor: default;      /* curseur normal au lieu de pointeur */
}